<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";


$text = file("../local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$privat=trim($udata[10]);}

echo'<img src="../images/img/partners.gif" alt=""> <b>Голосование</b><br><br>';

if ($_SESSION['log']!="" && md5($_SESSION['par'])!="" && md5($_SESSION['par'])==$provpar && $_SESSION['log']==$provlog ) {
if($udata[10]>0){
echo'<img src="../images/img/mail.gif" alt=""> <b><a href="../pages/privat.php?'.SID.'"><font color="red">Приватное сообщение ('.$privat.')</font></a></b><br>';}} 


echo'<br><form action="vote.php?action=vote&amp;'.SID.'" method="post">';

$vfiles = file("../local/datavotes/votes.dat");
$vdata=explode("|",$vfiles[0]);
if($vfiles){
echo '<b>'.$vdata[0].'</b><br>';

if($config_themes!="wml"){
for ($i=1; $i<count($vdata);$i++){
if($vdata[$i]!==""){
echo '<br><input name="golos" type="radio" value="'.$i.'" /> '.$vdata[$i];
}}

echo'<br><br><input type="submit" value="Голосовать" /></form><hr>';

}else{

for ($i=1; $i<count($vdata);$i++){
if($vdata[$i]!==""){

echo '<br><a href="vote.php?golos='.$i.'&amp;'.SID.'">'.$vdata[$i].'</a><br>';
}}
}

echo'<br><img src="../images/img/reload.gif" alt=""> <a href="vote.php?'.SID.'">Посмотреть результаты</a>'; 

}else{echo'<b>Голосование еще не создано</b><br>';}

echo'<br><img src="../images/img/arhiv.gif" alt=""> <a href="allvotes.php?'.SID.'">Архив голосований</a><br>'; 	
echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>'; 
include_once"../themes/$config_themes/foot.php";
?>
